

@media screen and (max-width: 767px) {
  #mainTextBox h1 img {
    width: 60%;
    max-width: 240px;
  }
}

#recGuide {
  width: 84%;
  max-width: 1000px;
  margin: 2rem auto;
}
#recGuide dt {
  margin: 2rem 0 0;
  padding: 0;
}
#recGuide dd {
  margin: 0;
  padding: 0;
}
#recGuide dd p {
  margin: 0.5rem 0 0;
  padding: 0;
  line-height: 1.5;
}


.cateTitle {
  margin: 0 8%;
}
.cateTitle h2 {
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: min(10vw,40px);
}

.cateTitle h2 .tagBox {
  display: block;
  font-size: 11px;
  line-height: 1;
}
.tagText {
  display: inline-block;
  margin: 10px 2px 0;
  padding: 5px 10px;
  border: 1px solid #ccc;
}


#line #snsLine {
  max-width: 960px;
}


@media screen and (max-width: 767px) {
  #line .cateTitle {
    margin-bottom: 2rem;
  }
}
@media screen and (min-width: 768px) {
  #line #snsLine,
  #line #snsLine img {
    border-radius: 12px;
  }

}


/* 電話
------------------------------------------------*/
.phoneWk {
	background: url("../img/common/bgimg_left_wht.png") no-repeat left center rgba(204,51,51,0.15);
  background-size: 200px auto;
	text-align: center;
  margin: 2rem auto 0;
	padding: 1rem;
}

.phoneWk p {
	font-size: 18px;
  line-height: 1.5;
}

.phoneWk p:first-child {
  margin: 0;
}
.phoneWk b {
	font-size: 24px;
	font-family: Tahoma, Geneva, sans-serif;
}
.phoneWk .fCap {
  font-size: 13px;
  line-height: normal;
}

.phoneWk .telNum,
.phoneWk .telNum a {
  color: #c33;
}

@media screen and (min-width: 768px), print {
  .phoneWk {
    border-radius: 12px;
    width: 84%;
    max-width: 960px;
  }
}



/* 同意する */
.consentBox {
  background: #fffddc;
  margin: 0 0 20px;
  padding: 10px;
}
.consentBox label {
  cursor: pointer;
}
.consentBox label:hover {
  opacity: 0.6;
}

/* mfBox
------------------------------------------------*/
#mfBox {
	font-size: 14px;
	overflow: hidden;
	margin-bottom: 30px;
}

#mfBox .mfBoxTit {
	color: #45280a;
	font-size: 24px;
	font-weight: normal;
	letter-spacing: 2px;
	margin: 0 0 20px;
	padding: 0;
}

#mfBox .mf {
  background: url("../img/common/bgimg_left_wht.png") no-repeat left -10px rgba(239, 234, 223, 0.8);
  background-size: 200px auto;
	text-align: center;
  margin: 2rem auto 0;
	padding: 25px 30px 15px;
}

@media screen and (min-width: 768px), print {
  #mfBox .mf {
    border-radius: 12px;
    width: 84%;
    max-width: 960px;
  }
}


#readNotesBox {
  text-align: center;
}
#readNotesBox p {
  display: inline-block;
  text-align: left;
}



#mfBox .mf .req {
	text-align: right;
	margin-bottom: 0;
}

#mfBox .mf table {
	width: 100%;
	margin-bottom: 20px;
	text-align: left;
}

#mfBox .mf th {
	color: #45280a;
	font-size: 14px;
	width: 150px;
	padding: 9px 0;
	vertical-align: top;
	border-top: 1px solid #333;
  border-bottom: 1px dotted #333;
  vertical-align: middle;
}

#mfBox .mf th .fs {
	font-size: 12px;
	font-weight: normal;
}

#mfBox .mf td {
	padding: 9px 0;
}

#mfBox .mf td label {
  background-color: #e5decd;
  cursor: pointer;
  padding: 10px 15px;
}

@media (hover: hover) {
  #mfBox .mf td label:hover {
    background-color: #fff;
  }
}


#mfBox .mf td input.wF,
#mfBox .mf td textarea {
	width: 98%;
	padding: 8px 0;
	text-indent: 3px;
	border: none;
}

#mfBox .mf td input.wS {
	width: 120px;
	padding: 8px 0;
	text-indent: 3px;
	border: none;
}

#mfBox .mf td input:focus {
	background-color: #f4f0e2;
}

#mfBox .mf td p {
	margin: 0 0 5px;
	padding: 0;
}

#mfBox .mf td p.cp {
	font-size: 12px;
}

#mfBox .mf td .wk {
	padding-top: 10px;
}

#mfBox .mf td .wkBg {
	background-color: #c8bfb5;
	padding: 8px 10px;
}

#mfBox .mf td .timeBox {
	border-top: 1px dotted #988972;
	margin-top: 8px;
	padding-top: 8px;
}

#mfBox .mf td .timeBox dd {
	margin: 5px 0;
}

#mfBox .mf .btnBox {
	overflow: hidden;
	margin-bottom: 10px;
	font-size: 16px;
}

#mfBox .mf .btnBox input {
	-webkit-appearance: none;
	margin: 0 5px;
	padding: 14px 1rem;
	background: #fff;
	cursor: pointer;
}

#mfBox .mf .btnBox input.btnEtc {
	border: none;
  background-color: #333;
  color: #fff;
}
#mfBox .mf .btnBox input.btnSmt {
	color: #fff;
	letter-spacing: 1px;
	background-color: #a31451;
	border: none;
}
#mfBox .mf .btnBox input:hover {
	color: #fff;
	background-color: #c00;
	border-color: #c00;
}
ul.radioList {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.radioList li {
	font-size: 14px;
	display: inline-block;
	margin: 5px auto;
	padding: 0;
}
ul.radioList li label {
  display: flex;
  align-items: center;
}
ul.radioList li label .text {
  display: inline-block;
  margin-left: 5px;
}

@media screen and (max-width: 479px) {
  ul.radioList li {
    width: 100%;
  }
}



/* ボタン調整 */
input.cale {
	color: #fff;
	padding: 8px 10px;
	background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#000));
	background: -moz-linear-gradient(top,  #333,  #000);
	background: linear-gradient(to bottom, #333, #000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333', endColorstr='#000');
	border: 0;
	border-bottom: 1px solid #999;
	cursor: pointer;
}

/* 注意事項枠 */
.mfNotesBox {
  background-color: #393939;
  border-radius: 3px;
	color: #fff;
	margin: 10px 0;
	padding: 10px 16px;
  text-align: left
}
.mfNotesBox p {	
	font-size: 13px;
  letter-spacing: 0.05em;
	line-height: 1.5;
}
.mfNotesBox p:first-child {
  margin: 0;
}

.mfNotesBox p b {	
	color: #ff0;
}
.mfNotesBox.line {
  background-color: transparent;
  border: 1px solid #c00;
  color: #c00;
}


.mfNotesBox2 {
  background-color: #c00;
	color: #fff;
	margin: 0 0 10px;
	padding: 10px 20px 3px;
}

.mfNotesBox2 p {	
	font-size: 15px;
	line-height: normal;
}

.mfNotesBox2 .fNote {
	color: #ff0;
}

.mfNotesBox2 a {
	color: #ff0;
}

.mfNotesBox2 a:hover {
	color: #fff;
}

@media screen and (max-width: 639px) {
  #mfBox .mf th,
  #mfBox .mf td {
    display: block;
    width: 100%;
  }
  #mfBox .mf td  {
    padding: 15px 0;
  }
  #mfBox .mf th br {
    display: none;
  }
  
  #mfBox .mf p {
    text-align: left;
    line-height: 1.5;
  }
}

@media screen and (min-width: 640px), print {
  #mfBox .mf th {
    border-top: none;
    border-bottom: 1px solid #333;
  }
  #mfBox .mf td {
    border-bottom: 1px dotted #333;
  }

}


/* 送信完了 */
#thxBox {
  background: url(../img/common/bgimg_left_wht.png) no-repeat left -10px rgba(239, 234, 223, 0.8);
  background-size: 200px auto;
  text-align: center;
  margin: 2rem auto 0;
  padding: 2rem 8%;
}

#thxBox p {
  display: inline-block;
  margin: 0.5rem auto;
  padding: 0;
  text-align: left;
}
@media screen and (min-width: 768px), print {
  #thxBox {
    border-radius: 12px;
    width: 84%;
    max-width: 960px;
  }
}
